html,
body {
    margin: 0;
    padding: 0;
}

body {
    font-size: 100%;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

.container {
    max-width: 1600px;
    display: block;
    margin: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
.footer p {
    text-align: center;
    color: #333;
    margin: 10px 0 10px 0;
}

h1 {
    font-size: 1.6em;
    line-height: 2.4em;
}

h2 {
    font-size: 1.5em;
    line-height: 2.25em;
}

h3 {
    font-size: 1.45em;
    line-height: 2.175em;
}

h4 {
    font-size: 1.4em;
    line-height: 2.1em;
}

h5 {
    font-size: 1.1em;
    line-height: 1.6em;
}

h6 {
    font-size: 1em;
    line-height: 1.5em;
}

p {
    max-width: 760px;
    display: block;
    margin: auto;
    font-size: 0.99em;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 20px;
    color: #333;
}

.footer p,
.fixed-width p {
    max-width: none;
}

.amf-form-logo img {
    float: none;
    margin: auto;
    display: block;
    width: 185px;
}

.footer {
    margin-bottom: 80px;
}


/*FIXED WIDTH CONTAINER START*/

.fixed-width {
    width: 100%;
    max-width: 760px;
    margin: auto;
    float: none;
}

.fixed-width .amf-type-textbox,
.fixed-width .amf-type-postalcode {
    width: 45%;
    float: left;
}

.fixed-width .amf-type-textbox:nth-child(even),
.fixed-width .amf-type-postalcode:nth-child(even) {
    margin: 10px 5% 10px 0;
}

.fixed-width .amf-type-textbox:nth-child(odd),
.fixed-width .amf-type-postalcode:nth-child(odd) {
    margin: 10px 0 10px 5%;
}

.fixed-width .amf-type-textbox input,
.fixed-width .amf-type-postalcode input {
    width: 100%;
    float: left;
    border: 1px solid #BBBBBC;
    padding: 8px;
    margin-top: 5px;
}


/*FIXED WIDTH CONTAINER END*/


/*INTERESTS START*/

.amf-type-htmlblock {
    float: left;
    display: block;
    cursor: pointer;
}

.amf-type-htmlblock .active,
.amf-type-htmlblock .inactive {
    background: rgba(0, 0, 0, 0.2);
}

.amf-type-htmlblock .active {
    display: block;
    height: 600px;
    background-color: #32A2DB;
    background-color: rgba(50, 162, 219, 1);
    opacity: 1;
    transition: background-color 0.2s ease-in;
    -webkit-transition: background-color 0.2s ease-in;
}

.amf-type-htmlblock .inactive.hover-ready:hover {
    background-color: #32A2DB;
    background-color: rgba(50, 162, 219, 1);
    transition: background-color 0.2s ease-in;
    -webkit-transition: background-color 0.2s ease-in;
}

.amf-type-htmlblock .active.hover-ready:hover {
    background-color: #555;
    background-color: rgba(85, 85, 85, 0.95) !important;
    transition: background-color 0.2s ease-in;
    -webkit-transition: background-color 0.2s ease-in;
}

a.active:focus {
    background-color: rgba(50, 162, 219, 0.95);
}

a.inactive:focus {
    background-color: rgba(85, 85, 85, 0.95) !important;
}

.amf-type-htmlblock .active .icon,
.amf-type-htmlblock .inactive.hover-ready:hover .icon {
    background-image: url(http://msgfocus.com/files/amf_historic_england/workspace_34/preference_centre_2018/checked.png);
}

.amf-type-htmlblock .inactive .icon,
.amf-type-htmlblock .active.hover-ready:hover .icon {
    background-image: url(http://msgfocus.com/files/amf_historic_england/workspace_34/preference_centre_2018/unchecked.png);
}

.col-20 {
    width: 20%;
}

.col-25 {
    width: 25%;
}

.col-33 {
    width: 33.333333333%;
}

p a {
    color: #3174a4;
}

[class*="col-"] a {
    display: block;
    text-decoration: none;
}

.amf-type-htmlblock span:first-child {
    display: block;
    margin: auto;
    padding: 30px 0 5px 0;
    min-height: 60px;
    color: #ffffff;
    text-shadow: 1px 1px 12px rgba(0, 0, 0, 0.7);
    font-size: 1.4em;
    text-align: center;
}

.amf-type-htmlblock .icon {
    width: 90px;
    height: 90px;
    display: block;
    background-size: cover;
    margin: auto;
}

.amf-type-htmlblock div {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}


/*INTERESTS END*/

.regular-htmlbock {
    width: 100%;
    overflow: auto;
    margin: 0 auto;
    float: none;
    position: relative;
    top: 50px;
}

.amf-type-button {
    width: 100%;
    float: none;
    display: block;
    overflow: auto;
}

.amf-type-button input {
    margin: 70px auto 50px auto;
    padding: 10px;
    width: 60%;
    cursor: pointer;
    border: #BBBBBC solid 1px;
    -webkit-appearance: none;
    background: none;
    display: block;
    padding: 13px 20px;
    text-decoration: none;
    color: #333;
    text-align: center;
    font-size: 1.125em;
    max-width: 760px;
}

.amf-type-button input:hover {
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    color: #77A942;
}

.hide {
    display: none;
}

.info-text {
    padding-top: 10px;
    clear: both;
}

.info-text p {
    font-size: 0.85em;
    text-align: left;
    color: #333;
    line-height: 1.2em;
}

.amf-error-message {
    margin-left: 0 !important;
    color: #B62126 !important;
}

@media (max-width: 999px) {
    .amf-type-htmlblock .icon {
        width: 45px;
        height: 45px;
    }
    .amf-type-htmlblock span:first-child {
        padding: 20px 5px 5px 5px;
        min-height: 60px;
        font-size: 1.2em;
    }
}

@media (max-width: 768px) {
    .col-20,
    .col-25,
    .col-33 {
        width: 50%;
    }
    .fixed-width {
        width: 80%;
        padding: 0 10%;
    }
    p {
        width: 80%;
        padding: 0 10%;
    }
    .fixed-width p {
        width: 100%;
        padding: 0;
    }
    .amf-type-htmlblock span:first-child {
        padding: 30px 5px 5px 5px;
    }
}

@media (max-width: 576px) {
    .fixed-width .amf-type-textbox,
    .fixed-width .amf-type-postalcode {
        width: 100%;
    }
    .fixed-width .amf-type-textbox:nth-child(even),
    .fixed-width .amf-type-postalcode:nth-child(even),
    .fixed-width .amf-type-textbox:nth-child(odd),
    .fixed-width .amf-type-postalcode:nth-child(odd) {
        margin: 10px 0 10px 0;
    }
    .fixed-width .amf-type-textbox input,
    .fixed-width .amf-type-postalcode input {
        width: 96%;
        padding: 8px 2%;
    }
}

@media (max-width: 576px) {
    .amf-type-htmlblock span:first-child {
        padding: 5px;
    }
}